package de.ivu.elect.business.exchange.entity;

public enum ExchangeQueueJobWeight {

  // EINFACH,
  NORMAL(1)

  //, AUFWENDIG
  ;

  private final int anzahlBenoetigterSlots;

  private ExchangeQueueJobWeight(int anzahlBenoetigterSlots) {
    this.anzahlBenoetigterSlots = anzahlBenoetigterSlots;
  }

  public int getAnzahlBenoetigterSlots() {
    return anzahlBenoetigterSlots;
  }
}
